/*------------------------------------*\
    #ConsentToolWidget COMPONENT
\*------------------------------------*/
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.cc-overlay ~ .c-page, .c-overlay ~ .popup-layer {
    -webkit-filter: blur(5px);
    filter: blur(5px);
    -webkit-transition: -webkit-filter 150ms linear;
    transition: filter 150ms linear;
    overflow: hidden;
}